/* Arquivo CSS customizado para o tema admin do Keycloak (mytheme) */

/* Exemplo: Alterar a cor de fundo do cabeçalho da página de administração */
.pf-c-page__header,
.pf-c-page__header {
    background-color: #222222 !important;
    /* Exemplo de cor (Azul escuro) */
}

/* Exemplo: Alterar a cor do logo ou ocultar o texto default */
.pf-c-brand,
.pf-c-brand {
    /* Pode adicionar sua logo customizada aqui */
    content: url('../img/seu-logo.svg');
}

.pf-c-page__header {
    min-height: 48px !important;
}

/* Adicione mais estilos conforme necessário */